<?php
session_start();

unset($_SESSION['coupon_id']);
unset($_SESSION['coupon_code']);
unset($_SESSION['discount_percentage']);
unset($_SESSION['coupon_error']);

header("Location: cart.php");
exit();